IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Iva_CF_DNI' )
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_STRING,Nota)
VALUES(1,'Iva_CF_DNI','Tipo de Iva para CONSUMIDOR FINAL ident. x DNI','STRING','','Usado para identifcar clientes con factuas B y DNI obligatorio para importes mayores o iguales al parametro RECE_Imp_Max_B')
go


IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'RECE_Imp_Max_B' )
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,Nota)
VALUES(1,'RECE_Imp_Max_B','Importe Mínimo para solicitar Doc en Fac . Elect. B','INTEGER',5000,'Usado para obligar a cargar DNI a clientes con factuas B para importes >= 5000 al 3/2019')
go
